uuid: 2e906cb7-6a96-4a0e-afba-3d3a09edae0c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.field_c__comments
    - field.field.node.news.field_c__news_content
    - field.field.node.news.field_c__teaser
    - field.field.node.news.field_c__teaser_image
    - image.style.4_3_480x360
    - node.type.news
  module:
    - image
    - text
    - user
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  field_c__teaser:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_c__teaser_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: 4_3_480x360
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_c__comments: true
  field_c__news_content: true
  langcode: true
